@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@100;200;300;400;500;600;700;800&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Source+Sans+Pro:wght@600;700&display=swap');

body {
  font-family: 'Poppins', sans-serif;
  color: #000000;
}
a {
  text-decoration: none !important;
}
li{
  list-style: none;
}
h1, h2, h3, h4, h5 {
  font-family: 'Poppins', sans-serif;
}
:root {  
  --torg: #F16127;
  --twhite: #ffffff;
  --tblack: #040404;
}
/*--------------------------------------------------------------
# Back to top button
--------------------------------------------------------------*/
.back-to-top {
  position: fixed;
  visibility: hidden;
  opacity: 0;
  right: 15px;
  bottom: 15px;
  z-index: 996;
  background: var(--torg);
  border: 1px solid var(--torg);
  width: 40px;
  height: 40px;
  border-radius: 100px;
  transition: all 0.4s;
}

.back-to-top i {
  font-size: 28px;
  color: var(--twhite);
  line-height: 0;
}

.back-to-top:hover {
  background: var(--twhite);
  border-color: var(--torg);
  color: var(--torg) !important;
}

.back-to-top.active {
  visibility: visible;
  opacity: 1;
}
/*--------------------------------------------------------------
# Top Bar
--------------------------------------------------------------*/
#topbar {
  height: 30px;
}
/*--------------------------------------------------------------
# Header
--------------------------------------------------------------*/
#header {
  background: transparent;
  transition: all 0.5s;
}

#header.fixed-top {
  height: 70px;
  background: var(--twhite);
  padding-top: 0px;
  box-shadow: 0px 2px 15px var(--torg);
}
#header.fixed-top  .navbar a, .navbar a:focus{
  color: var(--tblack);
}
#header .logo {
  font-size: 30px;
  margin: 0;
  padding: 0;
  line-height: 1;
  font-weight: 600;
  letter-spacing: 0.8px;
  font-family: "Poppins", sans-serif;
  width: 20%;
}

#header .logo a {
  color: #222222;
}

#header .logo a span {
  color: #106eea;
}

#header .logo img {
  width: 85%;
}

.scrolled-offset {
  margin-top: 70px;
}
.navbar {
  padding: 0;
  width: 65%;
  margin-right: auto;
}

.navbar ul {
  margin: 0;
  padding: 0;
  display: flex;
  list-style: none;
  align-items: center;
}

.navbar li {
  position: relative;
}

.navbar>ul>li {
  white-space: nowrap;
  padding: 10px 0 10px 28px;
}

.navbar a,
.navbar a:focus {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 0 3px;
  font-size: 16px;
  font-weight: 600;
  color: var(--tblack);
  white-space: nowrap;
  transition: 0.3s;
  text-transform: uppercase;
  position: relative;
}

.navbar a i,
.navbar a:focus i {
  font-size: 12px;
  line-height: 0;
  margin-left: 5px;
}

.navbar>ul>li>a:before {
  content: "";
  position: absolute;
  width: 100%;
  height: 2px;
  bottom: -6px;
  left: 0;
  background-color: var(--torg);
  visibility: hidden;
  width: 0px;
  transition: all 0.3s ease-in-out 0s;
}

.navbar a:hover:before,
.navbar li:hover>a:before,
.navbar .active:before {
  visibility: visible;
  width: 100%;
}

.navbar a:hover,
.navbar .active,
.navbar .active:focus,
.navbar li:hover>a {
  color: var(--torg);
}

.navbar .dropdown ul {
  display: block;
  position: absolute;
  left: 28px;
  top: calc(100% + 30px);
  margin: 0;
  padding: 10px 0;
  z-index: 99;
  opacity: 0;
  visibility: hidden;
  background: #fff;
  box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
  transition: 0.3s;
}

.navbar .dropdown ul li {
  min-width: 200px;
}

.navbar .dropdown ul a {
  padding: 10px 20px;
  font-weight: 400;
}

.navbar .dropdown ul a i {
  font-size: 12px;
}

.navbar .dropdown ul a:hover,
.navbar .dropdown ul .active:hover,
.navbar .dropdown ul li:hover>a {
  color: #106eea;
}

.navbar .dropdown:hover>ul {
  opacity: 1;
  top: 100%;
  visibility: visible;
}

.navbar .dropdown .dropdown ul {
  top: 0;
  left: calc(100% - 30px);
  visibility: hidden;
}

.navbar .dropdown .dropdown:hover>ul {
  opacity: 1;
  top: 0;
  left: 100%;
  visibility: visible;
}

@media (max-width: 1366px) {
  .navbar .dropdown .dropdown ul {
    left: -90%;
  }

  .navbar .dropdown .dropdown:hover>ul {
    left: -100%;
  }
}
/* Mobile Navigation */
.mobile-nav-toggle {
  color: var(--twhite);
  font-size: 25px;
  cursor: pointer;
  display: none;
  line-height: 0;
  transition: 0.5s;
  background-color: var(--torg);
  padding: 10px;
  border-radius: 100px;
}

.mobile-nav-toggle.bi-x {
  color: #fff;
}

@media (max-width: 991px) {
  .mobile-nav-toggle {
    display: block;
  }

  .navbar ul {
    display: none;
  }
}

.navbar-mobile {
  position: fixed;
  overflow: hidden;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  background: var(--tblack);
  transition: 0.3s;
  z-index: 999;
}

.navbar-mobile .mobile-nav-toggle {
  position: absolute;
  top: 15px;
  right: 15px;
}

.navbar-mobile ul {
  display: block;
  position: absolute;
  top: 55px;
  right: 15px;
  bottom: 15px;
  left: 15px;
  padding: 10px 0;
  overflow-y: auto;
  transition: 0.3s;
}

.navbar-mobile a,
.navbar-mobile a:focus {
  padding: 10px 20px;
  font-size: 22px;
  color: var(--twhite);
  font-weight: 500;
  justify-content: center;
}

.navbar-mobile>ul>li {
  padding: 0;
}

.navbar-mobile a:hover:before,
.navbar-mobile li:hover>a:before,
.navbar-mobile .active:before {
  visibility: hidden;
}

.navbar-mobile a:hover,
.navbar-mobile .active,
.navbar-mobile li:hover>a {
  color: var(--tpink);
}

.navbar-mobile .getstarted,
.navbar-mobile .getstarted:focus {
  margin: 15px;
}

.navbar-mobile .dropdown ul {
  position: static;
  display: none;
  margin: 10px 20px;
  padding: 10px 0;
  z-index: 99;
  opacity: 1;
  visibility: visible;
  background: #fff;
  box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
}

.navbar-mobile .dropdown ul li {
  min-width: 200px;
}

.navbar-mobile .dropdown ul a {
  padding: 10px 20px;
}

.navbar-mobile .dropdown ul a i {
  font-size: 12px;
}

.navbar-mobile .dropdown ul a:hover,
.navbar-mobile .dropdown ul .active:hover,
.navbar-mobile .dropdown ul li:hover>a {
  color: #106eea;
}

.navbar-mobile .dropdown>.dropdown-active {
  display: block;
}

/* HEADER END */
.btn_org{
  background: var(--torg) !important;
  color: var(--twhite) !important;
  transition: 0.2s ease-in-out !important;
  border-radius: 5px !important;
  padding: 12px 35px !important;
  font-size: 16px !important;
  margin-left: 10px;
}
.btn_org:hover{
  background: var(--tblack) !important ;
  color: var(--twhite) !important;
  transform: scale(1.1);
}
.btn_black{
  background: var(--tblack) !important;
  color: var(--twhite) !important;
  transition: 0.2s ease-in-out !important;
  border-radius: 5px !important;
  padding: 12px 35px !important;
  font-size: 16px !important;
  margin-left: 10px;
}
.btn_black:hover{
  background: var(--torg) !important ;
  color: var(--twhite) !important;
  transform: scale(1.1);
}
/* BUTTON SECTION END */

/* HERO SECTION START */
.hero{
  background-image: url(../images/hban.webp);
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}
.hercl2 img{
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  display: block;
}
.mhr{
  align-items: center;
}
.herocl1{
  padding-left: 80px;
}
.herocl1 h1{
  font-size: 20px;
  text-transform: uppercase;
  color: var(--torg);
  font-weight: 600;
  padding: 5px;
}
.herocl1 h2{
  font-size: 50px;
  color: var(--tblack);
  line-height: 60px;
  font-weight: 600;
}
.herocl1 p{
  font-size: 15px;
  line-height: 30px;
  color: var(--tblack);
  font-weight: 500;
}
.sec_btn{
  margin-top: 30px;
}
.sec_btn .btn_org{
 margin-left: 0px;
}
/* HERO SECTION END*/

/* HEADER FORM START */
.headerfrm{
  padding-top: 50px;
  padding-bottom: 40px;
}
.headerfrm h2{
  color: var(--tblack);
  font-weight: 600;
  font-size: 30px;
  text-align: center;
  text-transform: uppercase;
}
.headerfrm form{
  display: flex;
  align-items: center;
  padding-top: 30px;
}
.hef {
  width: 100%;
}
.headerfrm form label{
  font-size: 15px;
  font-weight: 500;
  color: var(--tblack);
  margin-bottom: 10px;
}
.headerfrm form input{
  width: 95%;
  height: 50px;
  background-color: #D6D6D6;
  border: 1px solid #D6D6D6;
  padding-left: 15px;
  border-radius: 5px;
  font-size: 15px;
  font-weight: 500;
  color: var(--tblack);
}
.headerfrm form input:focus{
  box-shadow: none;
  outline: none;
  border-color: var(--torg);
}
.headerfrm form button{
  width: 100%;
  height: 50px;
  background-color: var(--tblack);
  border: 1px solid var(--tblack);
  padding-left: 15px;
  border-radius: 5px;
  font-size: 15px;
  font-weight: 500;
  color: var(--twhite);
}
.headerfrm form button:hover{
  background-color: var(--torg);
  border-color: var(--torg);
}
/* HEADER FORM END */

/* HOME SECTION 2 START */
.hmsec2rw{
  background-color: #FBDBCE;
  padding: 70px 30px;
}
.h2bx{
  display: flex;
  align-items: center;
}
.h2bx .hs2df1 h3{
  font-size: 18px;
  color: var(--tblack);
  font-weight: 600;
}
.h2bx .hs2df1 p{
  font-size: 14px;
}
.hs2df1 img{
  width: 85px;
  height: 85px;
  margin-left: auto;
  margin-right: 20px;
  display: block;
}
/* HOME SECTION 2 END */

/* HOME SECTION 3 START */
.homesec3{
  padding-top: 50px;
  padding-bottom: 30px;
}
.hs3rw{
  align-items: center;
}
.hs3bxes{
  display: flex;
  align-items: flex-start;
  margin-top: 30px;
}
.hs3df1 h3{
  font-size: 22px;
  color: var(--tblack);
  font-weight: 600;
}
 .hs3df1 p{
  font-size: 15px;
  line-height: 26px;
}
.hs3df1 img{
  width: 85px;
  height: 85px;
  margin-left: auto;
  margin-right: 20px;
  display: block;
}
.hs3cl2 img{
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  display: block;
}
/* HOME SECTION 3 END */

/* PAYMENT METHOD START */
.payment_method {
  background-image: url(../images/d19.webp);
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  padding-top: 70px;
  padding-bottom: 30px;
}
.paccl1 h2{
  font-size: 20px;
  text-transform: uppercase;
  color: var(--torg);
  font-weight: 600;
  padding: 5px;
}
.paccl1 h3{
  font-size: 45px;
  color: var(--twhite);
  line-height: 60px;
  font-weight: 600;
}
.paccl1 p{
  font-size: 16px;
  line-height: 38px;
  color: var(--twhite);
  font-weight: 400;
  padding-right: 60px;
}
.df_payimges{
  display: flex;
  align-items: center;
}
.df_payimges img{
  width: 25%;
}
/* PAYMENT METHOD END */

/* SUBJECT SECTION START */
.subject_sec{
  padding-top: 30px;
  padding-bottom: 30px;
  background-image: url(../images/subb.png);
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}
.subrw1 h2{
  font-size: 20px;
  text-transform: uppercase;
  color: var(--torg);
  font-weight: 600;
  padding: 5px;
  text-align: center;
}
.subrw1 h3{
  font-size: 40px;
  color: var(--tblack);
  line-height: 60px;
  font-weight: 700;
  text-align: center;
}
.sbcl1{
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-top: 30px;
}
.sb_rw{
  margin-top: 30px;
}
.subimg img{
  width: 80%;
  margin-left: auto;
  margin-right: auto;
  display: block;
}
.sbcl1 h3{
  font-size: 22px;
  font-weight: 600;
  text-transform: uppercase;
  line-height: 35px;
  width: 45%;
}
.sbcl1 img{
  width: 35%;
  margin-left: auto;
  margin-right: auto;
  display: block;
}
/* SUBJECT SECTION END */

/* EXPERTS SECTION START */
.expert_sec{
  padding-top: 30px;
  padding-bottom: 30px;
}
.subcls2{
  text-align: center;
}
.subcls2 p{
  font-size: 15px;
  line-height: 30px;
  color: var(--tblack);
  font-weight: 400;
}
.subcls2 h2 {
  font-size: 40px;
  color: var(--tblack);
  line-height: 60px;
  font-weight: 700;
  text-align: center;
}
.expsc1 img{
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  display: block;
}
.mytest_descp{
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
}
.mytest_descp img{
  width: 80px;
  height: 80px;
  margin-left: auto;
  margin-right: 20px;
}
.mytest_descp h3{
  font-size: 20px;
  font-weight: 600;
}
.mytest_descp p{
  font-size: 15px;
  line-height: 28px;
}
.maindec2{
  margin-left: 30px;
}
.mybefds{
  position: relative;
}
.mybefds::before{
  content: '';
  position: absolute;
  width: 100%;
  top: 77px;
  left: -210px;
  height: 48%;
  background-image: url(../images/d13.webp);
  background-repeat: no-repeat;
  background-position: top;
  background-size: contain;
}
.expsc1{
  position: relative;
}
.expsc1::before{
  content: '';
  position: absolute;
  width: 600px;
  top: -84px;
  left: -119px;
  height: 600px;
  z-index: -1;
  background-image: url(../images/d10.webp);
  background-repeat: no-repeat;
  background-position: top;
  background-size: contain;
}
.wxprw{
  margin-top: 30px;
}
.expert_sec .sec_btn{
  margin-left: auto;
  margin-right: auto;
  text-align: center;
}
.expsc1 .slick-dots li.slick-active button:before {
  color: var(--tblack);
  opacity: 1;
}
.expsc1 .slick-dots li button:before{
  color: var(--torg);
  opacity: 1;
  font-size: 15px;
  margin-top: 30px;
}
.expsc1 ul.slick-dots {
  position: absolute;
  right: 0;
}
.expsc1 .slick-dots li{
  margin: 7px 5px;
  width: 15px;
}
/* EXPERTS SECTION END */

/* BANNER SECTION START */
.inbans{
  display: flex;
  align-items: center;
}
.banner{
  padding-top: 50px;
  padding-bottom: 30px;
  background-image: url(../images/d8.webp);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: top;
}
.bancl2 img{
  width: 100%;
  margin-left: -39px;
  margin-top: -57px;
  margin-right: auto;
  display: block;
  transform: scale(1.3);
}
.mybans img{
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  display: block;
}
.bancl1 h2{
  font-size: 17px;
  font-weight: 300;
  color: var(--twhite);
  margin-left: 20px;
}
.bancl1 h3{
  font-size: 65px;
  line-height: 65px;
  font-weight: 800;
  color: var(--torg);
  font-family: 'Source Sans Pro', sans-serif;
}
.bancl1 p{
  color: var(--twhite);
  font-size: 15px;
}
.bancl1{
  padding-left: 70px;
}
.banner .btn_org{
  border-radius: 100px !important; 
}
.banfldx1_a{
  display: flex;
  align-items: center;
}
.dfacd{
  margin-top: 50px;
}
.dfacd h3{
  color: var(--twhite);
  font-size: 20px;
}
.dfacd a{
  color: var(--twhite);
  font-size: 1p7x;
}
.dfacd a:hover{
  color: var(--torg);
}
.banrw{
  align-items: center;
}
/* BANNER SECTION END */

/* HOME SECTION 3 START */
.hs3cl1 h2{
  font-size: 20px;
  text-transform: uppercase;
  color: var(--torg);
  font-weight: 600;
  padding: 5px;
}
.hs3cl1 h3{
  font-size: 40px;
  color: var(--tblack);
  line-height: 55px;
  font-weight: 600;
}
.hs3cl1 p{
  font-size: 15px;
  line-height: 30px;
  color: var(--tblack);
  font-weight: 400;
}
/* HOME SECTION 3 END */

/* TOOLS SECTION START */
.tools_sec{
  padding-top: 50px;
  padding-bottom: 0px;
}
.tols1 h2 {
  font-size: 40px;
  color: var(--tblck);
  font-weight: 700;
  text-align: center;
}
.tols1 p{
  color: var(--tblck);
  font-size: 15px;
  text-align: center;
  line-height: 30px;
  margin-top: 15px;
}
.tool_imges{
  display: flex;
  padding-top: 10px;
  padding-bottom: 10px;
}
.tool_imges img{
  width: 15%;
}
/* TOOLS SECTION END */

/* TESTIMONIALS SECTION START */
.testimonials{
  padding-top: 50px;
  padding-bottom: 30px;
}
.testrw .col-lg-4{
  width: 95%;
}
.testrews{
  background-image: url(../images/d4.webp);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  padding: 40px 30px;
  margin-left: 10px;
  margin-right: 10px;
}
.testbox img{
  width: 30%;
  margin-left: auto;
  margin-right: auto;
  display: block;
}
.testbox p{
  text-align: center;
  font-size: 15px;
  line-height: 28px;
}
.testbox h3{
  font-weight: 700;
  color: var(--torg);
  text-align: center;
  font-size: 20px;
}
.testbox{
  background-color: var(--twhite);
  padding: 20px 20px;
}
/* TESTIMONIALS SECTION END */

/* OUR PARTNERS SECTION START */
.partners img{
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  display: block;
}
.mycfeat{
  margin-top: 50px;
  margin-bottom: 30px;
}
.mycfeat img{
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  display: block;
  transition: 0.5s ease-in-out;
}
.mycfeat img:hover{
  transform: scale(1.1);
}
/* OUR PARTNERS SECTION END */

/* POPUP FORM START */
.modal-header{
  border-bottom: 0px;
}
.modal-title{
  display: none;
}
.popupfrm .modal-content {
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  width: 600px !important;
  background-color: #121A5F;
}
.popcl1{
  position: relative;
}
.popcl1::before {
  content: '';
  position: absolute;
  width: 290px;
  left: 5px;
  height: 374px;
  top: -48px;
  background-image: url(../images/awq.png);
  background-repeat: no-repeat;
  background-position: top;
  background-size: cover;
}
.popcl1 img{
  width: 100%;
}
.modal-dialog {
  max-width: 600px;
}
.modal-header{
  position: relative;
}
button.close {
  background: var(--tdark);
  border-radius: 100px;
  opacity: 1;
  width: 38px;
  height: 37px;
  position: absolute;
  top: 24px;
  padding: 5px 11px !important;
  right: 25px;
  font-size: 30px;
  color: #fff;
  font-weight: 200;
}
.btn-close{
  z-index: 999;
  background-color: var(--twhite);
  border-radius: 100px;
  opacity: 1;
  width: 22px;
  height: 22px;
  position: absolute;
  top: 15px;
  right: 25px;
  font-size: 15px;
  font-weight: 200;
}
.popcol2 form{
  position: relative;
  z-index: 2;
}
.col-lg-6.col-md-6.popcol2 {
  position: relative;
}

.popcol2 h3{
  color: var(--twhite);
  font-size: 22px;
  font-weight: 500;
  font-family: 'Poppins';
  text-align: center;
}
.popcol2 input{
  width: 100%;
  height: 45px;
  background-color: #ffffff;
  border: 1px solid #ffffff;
  border-radius: 2px;
  margin-bottom: 8px;
  padding-left: 15px;
  font-size: 15px;
  color: var(--tblck);
  margin-left: 5px;
}
.popcol2 input::placeholder{
  color: rgb(104, 103, 103);
  font-size: 15px;
  font-weight: 400;
}
.popcol2 input:focus{
  box-shadow: none;
  outline: none;
  border-color: var(--tred);
}
.popcol2 .btn_submit input{
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  display: block;
  background: var(--torg);
  border: 1px solid var(--torg);
  color: var(--twhite);
  border-radius: 5px;
  margin-top: 10px;
  transition: 0.2s ease-in-out;
  margin-left: 5px;
}
.popcol2 .btn_submit input:hover{
  background: var(--twhite);
  color: var(--torg);
  border-color: var(--twhite);
}
/* POPUP FORM END */

/* DISCLAIMER POPUP START */
.disclaimer_pop .modal-content {
  width: 465px !important;
  margin-left: auto;
  margin-right: auto;
}
.disclaimer_pop h2{
  font-size: 30px;
  font-weight: 600;
  font-family: 'Poppins';
  color: var(--tred);
}
.disclaimer_pop p{
  font-size: 15px;
  line-height: 30px;
  color: var(--tblck);
}
.disc_bdy{
  padding: 25px 20px;
  box-shadow: 5px 4px 5px 0px #efa12194;
}
/* DISCLAIMER POPUP END */

/* TERMS AND PRIVACY START */
.terms_priv{
  padding-top: 130px;
  padding-bottom: 30px;
}
.terms_priv h2{
  font-size: 35px;
  font-weight: 600;
  color: var(--tblck);
  font-family: 'Poppins';
}
.terms_priv h4{
  font-size: 25px;
  font-weight: 500;
  color: var(--tblck);
  font-family: 'Poppins';
}
.terms_priv ul li{
  margin-top: 5px;
  list-style-type: disclosure-closed;
}
.terms_priv ul li::marker{
  color: var(--tred);
}
.terms_priv p{
  font-size: 15px;
  line-height: 28px;
}
.terms_priv ul li{
  font-size: 15px;
}
.terms_priv a{
  color: var(--tred);
}
.terms_priv a:hover{
  color: var(--tblck);
}
/* TERMS AND PRIVACY END */

/* THANKYOU CODE START */
.thankyou{
  padding-top: 100px;
  text-align: center;
  padding-bottom: 150px;
}
.thankyou img{
  width: 15%;
  margin-left: auto;
  margin-right: auto;
  display: block;
}
.thankyou h2{
  font-family: 'Poppins';
  font-size: 40px;
  font-weight: 600;
}
.thankyou h2 span{
  color: var(--tred);
}
.thankyou p{
  font-size: 16px;
  margin-top: 10px;
  margin-bottom: 10px;
}
.thankyou .secbtn {
  margin-top: 40px;
}
.thankyou .btn_trans{
  border-radius : 5px !important;
  padding: 0px 30px;
}
/* THANKYOU CODE END */

/* FOOTER SECTION START */
.footer{
  padding-top: 60px;
  padding-bottom: 30px;
  background-image: url(../images/d1.webp);
  background-repeat: no-repeat;
  background-position: top;
  background-size: cover;
}
.footre_rw{
  align-items: flex-start;
  display: flex;
}
.fcol1 img{
  width: 65%;
  margin-right: auto;
  display: block;
}
.fcol1 p{
  font-size: 15px;
  color: var(--twhite);
  line-height: 36px;
  font-weight: 300;
  margin-top: 20px;
  font-family: 'Poppins';
}
.fcol2 h3{
  color: var(--torg);
  font-family: 'Poppins';
  font-size: 25px;
  font-weight: 600;
}
.fcol3 h3{
  color: var(--torg);
  font-family: 'Poppins';
  font-size: 25px;
  font-weight: 600;
}
.fcol2 ul{
  padding-left: 10px;
  margin-top: 20px;
}
.fcol3 ul{
  padding-left: 10px;
  margin-top: 20px;
}
.fcol2 ul li {
  margin-top: 20px;
  list-style-type: disclosure-closed;
  color: var(--torg);
}
.fcol3 ul li {
  margin-top: 20px;
  list-style-type: disclosure-closed;
  color: var(--twhite);
}
.fcol2 ul li:hover{
  color: var(--torg);
}
.fcol3 ul li:hover{
  color: var(--torg);
}
.fcol2 ul li a{
  color: var(--twhite);
}
.fcol2 ul li a:hover{
  color: var(--tpink);
}
.fcol3 ul li a{
  color: var(--twhite);
}
.fcol3 ul li a:hover{
  color: var(--tpink);
}

.fcol4 p{
  color: var(--tblack);
  font-size: 15px;
}
.sociallinks h3{
  font-family: poppins;
  color: var(--torg);
  font-family: poppins;
}
.sociallinks i {
  color: var(--tdark);
  background: var(--twhite);
  padding: 10px 12px;
  border-radius: 100px;
  font-size: 20px;
  width: 40px;
  margin-left: 5px;
  margin-right: 5px;
  cursor: pointer;
}
.sociallinks i:hover{
  background: var(--torg);
  color: var(--twhite);
}
.fcol1 img {
  width: 45%;
}
/* FOOTER SECTION END */

/* COPYWRITE SECTION START */
.copy{
  background: var(--twhite);
}
.copyright{
  align-items: center;
  justify-content: space-between;
  padding-top: 20px;
  border-radius: 10px;
}
.copr1 p{
  font-size: 17px;
  color: var(--tblack);
}
.copr1 p span{
  color: var(--torg);
}
.copr12 ul {
  text-align: center;
}
.copr12 ul li{
  display: inline-block;
  align-items: center;
  justify-content: space-between;
  color: var(--tblack);
}
.copr12 ul li a{
  color: var(--tblack);
}
.copr12 ul li a:hover{
  color: var(--torg);
}
/* COPYWRITE SECTION end */

/* Window Scrollbar */
/* width */
::-webkit-scrollbar {
  width: 12px;
}

/* Track */
::-webkit-scrollbar-track {
  border-radius: 10px;
}
 
/* Handle */
::-webkit-scrollbar-thumb {
  background: var(--torg); 
  border-color: var(--torg);
  border-radius: 7px;
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
  background: var(--torg); 
}
.as1 .hercl2 img{
  transform: scale(1.3)
}